<template>
    <div class="main_box">
        <div class="main_title">请选择客户的类型</div>
        <div class="main_list">
            <div class="item" v-for="(item,index) in list" :key="index" @click="handleContinue(item.title)">
                <div class="img_box">
                    <img src="../../images/home/xkdjrw.png" alt="" style="width: 40px;height: 40px;">
                </div>
                <div class="item_title">{{ item.title }}</div>
            </div>
        </div>
        <div class="footer">
            <div class="btn" @click="handleCancle">关闭</div>
        </div>
    </div>
</template>

<script>

import {

} from 'vant';
export default {
    data() {
        return {
            list:[
                {title:'企业客户'},
                {title:'个人客户'},
                {title:'商户客户'},
            ]
        }
    },
    methods:{
        handleContinue(title){
            if(title=='企业客户'){
                this.$router.push('/firmFiling');
            }else if(title=='个人客户'){
                this.$router.push('/personFiling');
            }else if(title=='商户客户'){
                this.$router.push('/commercialFiling');
            }
        },
        handleCancle(){
            this.$router.go(-1);
        }
    }
   
}
</script>
<style lang="less" scoped>
.main_box{
    background-image: url('../../images/home/addxkdj.png');
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    padding-top: 50px;
}
.main_title{
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    list-style: 30px;
}
.main_list{
    display: flex;
    align-items: center;
    justify-content:space-between;
    padding:50px 7%;
}
.item{
    text-align: center;
}
.img_box{
    background-color: aliceblue;
    padding: 25px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content:center  
}
.item_title{
    margin-top: 15px;
}
.footer{
    margin-top: 380px;
    text-align: center;
}
.btn{
    display: inline-block;
    background-color: rgb(24, 144, 255);
    padding: 10px 50px;
    color: #fff;
    border-radius: 20px;
}
</style>